@charset "utf-8";
body {
	background-color: #cccccc;
	margin: 5px 0px 5px 0px;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
}
#wrapper {
	position: relative;
	width: 900px;
	margin: auto;
	background-color: #e9ecf3;
}
#header {
	position: relative;
	height: 150px;
	width: 800px;
	margin: 10px auto 0px auto;
	background-image: url(resources/totalcontractors-logo.jpg);
}
#content {
	position: relative;
	width: 800px;
	margin: auto;
	padding: 0px;
}
#footer {
	position: relative;
	height: 50px;
	padding: 10px;
	background-color: #e9ecf3;
}
#footer-text {
	width: 600px;
	margin: auto;
	padding: 0px;
	text-align: center;
	font-size: 16px;
	color: #110b4d;
}
.imageleft {
	position: relative;
	width: 260px;
	float: left;
	display: block;
 	margin: 20px;  
	padding: 0px;
}
.imageright {
	position: relative;
	width: 250px;
	float: right;
	display: block;
	margin: 20px;
	padding: 0px;
}
h1 {
	font-size: 24px;
	font-weight: normal;
	text-align: center;
	font-style: normal;
	font-family: "Arial Rounded MT Bold";
}
h2 {
	font-size: 20px;
	text-align: center;
}
h3 {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	padding: 0px;
}
.clearboth {
	clear: both;
}
.spacer {
	clear: both;
}
a img {
	border: none;
}
a:link {
	color: #110b4d;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #110b4d;
}
a:hover {
	text-decoration: underline;
	color: #0066FF;
}
a:active {
	text-decoration: none;
	color: #110b4d;
}

